.package-card-content {
    text-align: center;
}
#headingHolder[_ngcontent-vqr-c75] {
    background-color: #edeceb;
    height: 35px;
    padding: 10px;
    display: flex;
    align-items: center;
}
.breadcrumb-section {
    padding: 20px 0 20px;
    background: #eee;
}
.breadcrumb-section .banner-content h1 {
    color: #000;
    text-align: left;
}
.breadcrumb-section .banner-content .breadcrumb-list {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.nav-link {
    display: block;
    padding: 1px 20px;
    font-size: 12px;
    font-weight: bold;
    color: #000;
    text-decoration: none;
    background: #fff;
    border: solid 1px #eaeaea !important;
    border-bottom: 0;
    border-radius: 40px !important;
    margin: 0px 2px 10px;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
}
.nav-tabs .nav-link.active {
    color: #fff;
    background-color: #065af3;
}
#check {
    text-align: center;
    margin-top: 10px;
}        
input,
textarea {
    padding: 8px 8px;
    border: 0;
    font-size: 14px;
    outline: 0;
    color: #C2C2C2;
    margin-right: 10px;
}
.at-search-box-filter {
	padding: 10px 10px;
}
#car-show #facility span {
	padding: 0px 0px;
	font-size: 14px;
	font-weight: bold;
}
#termsconditions ul {
	margin: 0px 5px 0px 20px;
	padding: 0;
	list-style: disc;
	font-size: 10px;
}
.farebox {
    display: flex;
}
.farebox .basefare_box {
    flex: 1;
}
.farebox h4.head {
    color: #fd8b2a;
    font-size: 14px;
    line-height: 20px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    line-height: 30px;
    padding: 0 15px;
    font-weight: 700;
    margin: 0;
}
.farebox .basefare_box ul {
    margin: 0 0px;
}
.farebox .basefare_box ul li {
    border-bottom: 1px solid #ddd;
    padding: 5px 0;
}
.farebox ul li .lbl {
    max-width: calc(100%);
}
.farebox ul li {
    color: #485867;
    font-size: 13px;
    line-height: 20px;
    display: flex;
    justify-content: space-between;
}
.farebox .inex-box {
    flex: 1;
    border-left: 1px solid #ddd;
}
.at-search-box-filter>ul {
    gap: 10px;
}
.makeFlex {
    display: block;
}
@media (min-width: 768px) {
    .col-md-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 20%;
    }
}
@media(max-width:767px) {
    #car-show #facility span {
		padding: 0px 0px;
		font-size: 10px;
		font-weight: bold;
	}
	.at-search-box-filter>ul {
		position: initial;
		margin-bottom: 0;
	}
	#car-show #facility {
		text-align: left !important;
	}
	#car-show #tiet {
		text-align: left !important;
	}
	#car-show #pay {
		text-align: left !important;
	}
    .nav-link {
        display: block;
        padding: 0px 10px;
        font-size: 12px;
    }
    .ima img {
        width: 100%;
        height: auto;
    }
}
.cab-first {
    display: flex;
    padding: 10px 25px;
}
.contant-cabs h5 span {
    color: grey;
    font-size: 13x;
}
.first-section {
    background-color: #fff;
    border: 1px solid #bababa;
    border-radius: 8px;
    box-shadow: 0 4px 8px 0 rgba(138, 107, 118, .08);
    flex-wrap: wrap;
    margin-bottom: 15px;
    padding: 15px 20px;
    position: relative;
}
.includ-and-exclud-area ul li {
    color: black !important;
    font-size: 14px !important;
    padding-top: 5px !important;
    align-items: center;
}
.includ-and-exclud-area ul li svg {
    fill: #2d78be;
}
.makeFlex.hrtlCenter {
    align-items: center;
}
.makeFlex {
    display: flex;
}
.appendTop5 {
    margin-top: -10px;
}
.circleBulletBlack {
    background-color: #000;
    border-radius: 50%;
    height: 5px;
    min-width: 5px;
    width: 5px;
}
#sihhucategory {
    display: none !important;
}
.appendRight5 {
    margin-right: 5px;
}
#mulitnation {
    display: none !important;
}
#mulitnj {
    display: block !important;
}
.sidebar-area {
    display: block !important;
}
.includ-and-exclud-area ul li {
    color: black !important;
    font-size: 14px !important;
    padding-top: 0px !important;
    align-items: center;
    line-height: 1.5;
}
.package-details-area .includ-and-exclud-area ul li i {
    color: #065af3;
    font-weight: 100;
    font-size: 15px;
    width: 10px;
}
.bookNowButton {
    background-image: linear-gradient(96deg, #53b2fe 1%, #065af3 129%);
    border-radius: 40px;
    box-shadow: 0 1px 7px 0 rgba(0, 0, 0, .2);
    padding: 4px 14px;
    margin-top: 10px;
    margin-left: 10px;
    font-size: 12px !important;
    color: white !important;
    font-weight: bold;
    display: block;
    text-align: center;
    width: 100%;
}
.syuuui {display: block;}
@media(max-width:767px) {
    .syuuui {display: flex;align-items: end;}
    .breadcrumb-section .banner-content .breadcrumb-list {
        display: flex;
        align-items: center;
        justify-content: left;
        gap: 10px;
    }
    .text-center {text-align:left!important;}
    .second-cabs {
        display: none;
    }
    .first-section .row {
        align-items: center;
    }
    #sihhucategory {
        display: block !important;
    }
    .includ-and-exclud-area {
        display: flex;
        margin-top: 10px;
        justify-content: space-between;
    }
    .sidebar-area {
        display: none !important;
    }
    .duccc {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    #mulitnation {
        display: block !important;
    }
    #mulitnj {
        display: none !important;
    }
    .bookNowButton {
        padding: 0px 15px !important;
        margin-left: 5px !important;
        margin-top: 0 !important;
        margin-bottom: 0 !important;
        font-size: 10px !important;
        color: white !important;
        font-weight: bold;
    }
}